/* 
    Document   : styles
    Created on : 29-ago-2012, 12:02:17
    Author     : martin
    Description:
    Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

html,body{
    margin:0px; 
    height:100%;
}

body {
    /*background-color:#EEEEEE;*/
    background-color:#F8F8F8;
}



#header {
    padding:10px;
    text-align:left;
    color: #ffffff;
    position: fixed; 
    z-index: 10000000;
    top: -1px;
    width: 100%;
    left: 0;
}

#header a {
    color: #B7C152;
    font:12px arial,sans-serif;
    font-family: sans-serif;
    font: bold;
    text-decoration: none;
}

textarea {
font-family: arial, verdana, ms sans serif;
font-size: 10pt;
}

#footer {
    font:12px arial,sans-serif;
    font-family: sans-serif;
    position: fixed;
    z-index: 1000000;
    bottom: -1px;
    left: 0;
    width: 100%;
    height: 15px;
}

#footer span{
    color: #ffffff;
    margin-left: 10px;
}

#footer a{
    color:#696B6A;
    text-decoration: none;
}

#menu {
    position: fixed;
    left: 0;
    top: 31px;
    min-width: 130px;
    width:12%;
    height: 100%;
    background-color:#2D2D2D;
    /*background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0D3766), to(#11162E));*/
    z-index: 60000;
}

#menu ul {
    margin-left: 0px;
    margin-top: 20px;
}


#menu a {
    color: #ffffff;
    font:13px arial,sans-serif;
    font-weight:bold;
    font-family:sans-serif;
    text-decoration: none;
}

#menu a:hover {
	color: #CCC;  
}


#menuHoriz {
	text-align:left;
	position: fixed;
        /*background-color:#DFE8F0;*/
        background-color:#fcfcfc;
	z-index: 10000;
	top: 55px;
	width: 100%;
	/*left: 250px;*/
        left:12%;
	height: 30px;
        border-bottom: 1px solid  #b0b0b0;
}


#menuHoriz ul {
     margin-top: 6px;
    -webkit-padding-: 0px;
    -webkit-padding-start: 0px;
    -webkit-margin-before: 5px;
}

#menuHoriz li {
    display: inline;
    background-image: url(../images/ulli.png);
    background-repeat: no-repeat;
    background-position: 15px center;
} 
#menuHoriz a {
    color: #242424;
    font-family:sans-serif;
    text-decoration: none;
    padding: 2px 3px;
    font-size: 13px;
    font-weight: bold;
}

#menuHoriz a:hover {
    color: #666;
    background-color: #FFF;
    -webkit-border-radius: 3px;
    border-radius: 3px; 
}


#content {
    margin-left: 12%;
    padding-left: 10px; 
    padding-top: 99px; 
    padding-bottom: 15px;
}

#content a {
    color:#000000;
    margin-left: 0;
    font:13px arial,sans-serif;
    font-family: sans-serif;
}


#headerLeft{
    float:left; 
    padding-top: 6px;
    font: normal 22px 'Lucida Grande',arial,helvetica,sans-serif;
    font-family: arial,helvetica,sans-serif;
}


#headerRight{
    float:right;
    height: 40px;
    text-align: right;
    margin-right: 30px;
    margin-bottom: 0px;
    font:12px arial,sans-serif;
    font-family: sans-serif;
    padding-top: 15px;
    background-image: url(../images/user-log.png);
    background-repeat: no-repeat;
    background-position: left 15px;
    padding-left: 22px;
}

root { 
    display: block;
}


ul{
    list-style:none;
}    

h1{
    font: normal 25px 'Lucida Grande',arial,helvetica,sans-serif;
    font-family: arial,helvetica,sans-serif;
}

h2{
    font:20px arial,sans-serif;
    font-family: sans-serif;
}

h3{
    font:18px arial,sans-serif;
    font-family: sans-serif;
    padding-top: 20px;
}

h4{
    font:16px arial,sans-serif;
    font-family: sans-serif;
    padding-top: 10px;
}

/*formualrios*/
form label{
	font:12px arial,sans-serif;
	font-family: sans-serif;
	font-weight: bold;
	padding-right: 20px;
}        

form table tr td {
	border: 0;
	}

.prueba{
  
}


.errors {
    font:12px arial,sans-serif;
    color: #B33232;
    font-weight: bold;
}

ul.errors {
     -webkit-padding-start: 1px;
}


.scrollableArea {
    border: 2px #ffffff solid;
    height: 200px;
    margin-top: 2px ;
    overflow: auto ;       
}
.trasp td{
	padding: 5px;
}
#formPages  {
    font: 20px arial,sans-serif;
    padding: 5px 10px 5px 10px;
    background-color:#696B6A;
    color:#ffffff;
}

#formPages a {
    color:#000000;
    text-decoration: none;
    font: 20px arial,sans-serif;
}

#formPages a:hover {
    color:#91BE3F;
}


.selectedFormPage {
	background-color:#669900;
	color:#ffffff!important;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	font-size: 14px!important;
	margin-right: 3px;
	margin-left: 3px;
	font-family: arial, sans-serif!important;
	font-weight: bold;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
}


.selectedFormPage a {
	color:#ffffff!important;
	font-size: 14px!important;
	font-family: arial, sans-serif!important;
	font-weight: bold;
	text-decoration: none!important;
}

.noSelectedFormPage {
	background-color:#FFF;
	color:#000000;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	font-size: 14px!important;
	font-family: arial, sans-serif!important;
	margin-right: 3px;
	margin-left: 3px;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
        border-left: 1px solid #c9cac9;
}


.noSelectedFormPage:hover {
    background-color:rgb(221, 230, 255);
}

.noSelectedFormPage .noLink {
	color:#CCC;
}
.noSelectedFormPage .noLink hover{
	background-color:#FFF !important;
}


.noSelectedFormPage a {
   color:#ffffff;
   font-size: 14px!important;
   text-decoration: none!important;
   
}
.message{
    text-align: center;
    border: 2px dashed  #494a49;
    background-color: #e9e9e9;
    padding: 13px;
    font-weight: bold !important;
    font: 14px arial,sans-serif !important;
    font-family: sans-serif;
    display: inline-block;
    min-width: 400px;
    margin: 15px;
}


/* Botones de formulario */
#submit{
	background-color: #99CC33;
	background: -moz-linear-gradient(top, #99CC33, #669900);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#99CC33), to(#669900));
	-webkit-box-shadow: 0px 0px 0px 1px #004372, 0 1px 1px 1px #777;
	-moz-box-shadow: 0px 0px 0px 1px #004372, 0 1px 1px 1px #777;
	box-shadow: 0px 0px 0px 1px #99CC33, 0 1px 1px 1px #777;
	font-size: 13px;
	padding: 5px 15px;
        padding-left: 65px;
        padding-right: 65px;
	margin: 5px 8px;
	color: #FFF;
	text-shadow: 0 -1px 0 #99CC33;
	cursor: pointer;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	transition: none;
	-o-transition: none;
	-moz-transition: none;
	-webkit-transition: none;
	font-weight: 600;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #C2CA75;
	border-right-color: #669900;
	border-bottom-color: #669900;
	border-left-color: #669900;
        text-decoration: none !important; 
        
} 
#submit:link{
	color: #FFF;
	text-decoration: none;
 }
#submit:hover{
	background-color: #669900;
	background: -moz-linear-gradient(top, #669900, #99CC33);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#669900), to(#99CC33));
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #C2CA75;
	border-right-color: #CAD187;
	border-bottom-color: #99CC33;
	border-left-color: #A6B042;
	color: #fff;
	text-decoration: none !important; 
}


 
#submit:active{
	background-color: #99CC33;
	background: -moz-linear-gradient(top, #99CC33, #669900);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#99CC33), to(#669900));
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #C2CA75;
	border-right-color: #CAD187;
	border-bottom-color: #99CC33;
	border-left-color: #A6B042;
	color: #fff;
	text-decoration: none;
}

#cancel{
	background-color: #BDBEBA;
	background: -moz-linear-gradient(top, #BDBEBA, #545551);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#BDBEBA), to(#545551));
	-webkit-box-shadow: 0px 0px 0px 1px #A2A39F, 0 1px 1px 1px #777;
	-moz-box-shadow: 0px 0px 0px 1px #A2A39F, 0 1px 1px 1px #777;
	box-shadow: 0px 0px 0px 1px #A2A39F, 0 1px 1px 1px #777;
	font-size: 13px;
	padding: 5px 15px;
        padding-left: 65px;
        padding-right: 65px;
	margin: 5px 8px;
	color: #FFF;
	text-shadow: 0 -1px 0 #838382;
	cursor: pointer;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	transition: none;
	-o-transition: none;
	-moz-transition: none;
	-webkit-transition: none;
	font-weight: 600;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #BEBEBE;
	border-right-color: #757574;
	border-bottom-color: #757574;
	border-left-color: #757574;
        text-decoration: none !important; 
        
} 
#cancel:link{
	color: #FFF;
	text-decoration: none;
 }
#cancel:hover{
	background-color: #CCC9C9;
	background: -moz-linear-gradient(top, #CCC9C9, #787976);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#CCC9C9), to(#787976));
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #BEBEBE;
	border-right-color: #757574;
	border-bottom-color: #757574;
	border-left-color: #757574;
	color: #fff;
	text-decoration: none !important; 
}


 
#cancel:active{
	background-color: #CCC9C9;
	background: -moz-linear-gradient(top, #CCC9C9, #787976);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#CCC9C9), to(#787976));
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #C2CA75;
	border-right-color: #CAD187;
	border-bottom-color: #99CC33;
	border-left-color: #A6B042;
	color: #fff;
	text-decoration: none;
}

.buttonLink{
	text-decoration: none !important;
 }

 .paralelButtons{
	height:20px; width: 430px; 
        float:right; 
        margin-right: 15px;
 }
 
 
 

 /* Tabla de detalles*/
#details td:first-child {
    font-weight: bold;
}

/*menus icons*/
.home{
	background-image: url(../images/home.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
}

.admin{
	background-image: url(../images/admin.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
}
.log{
	background-image: url(../images/log.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
}
.trasplantes{
	background-image: url(../images/more.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
}
.hospital{
	background-image: url(../images/hospital.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
}
.user{
	background-image: url(../images/user.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
}
.titleForm{
	background-image: url(../images/tables.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.loginInicial{
	-moz-transition: all 0.3s linear 0s;
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.05);
	border-radius: 11px 11px 11px 11px;
	box-shadow: 0 1px 3px #444444;
	width: 400px;
	margin-left: auto !important;
	margin-top: 150px !important;
	margin-right: auto !important;
	padding-left: 100px !important;
        padding-top: 20px;
        padding-bottom: 20px;
        
        margin-bottom: -900px !important;
        


}
.loginInicial h1{
	color: #666;
	text-shadow: 0 -1px 0 #333;
}
.loginInicial #user_passw{
	width: 250px;
	border: 1px solid #ccc;
	height: 30px;
	padding-left: 40px;
	padding-right: 10px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	background-image: url(../images/key.png);
	background-repeat: no-repeat;
	background-position: 10px center;
}
.loginInicial #user_login_name{
	width: 250px;
	border: 1px solid #ccc;
	height: 30px;
	padding-left: 40px;
	padding-right: 10px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	background-image: url(../images/userlogin.png);
	background-repeat: no-repeat;
	background-position: 10px center;
}
.loginInicial #user_login_name-label, #user_passw-label{
	margin-bottom: 3px;
}
.loginInicial label{
	color: #666;
	
}

.searchArea{
    max-width: 1200px;
    max-height:600px; 
    padding-left: 10px;
    padding-top: 5px;
    background-color:#f5f6f6;  
    overflow: hidden;
    -webkit-border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
    width: 1100px;
    
    border: 1px solid #cbcdcb;
}  

.searchForm{
    width: 700px;
    max-height:300px;    
    overflow: auto ;
    float:left;
    margin-bottom: 15px;
    margin-right: 15px;
    margin-left: 15px;
}

.searchFormLabel {
    vertical-align: bottom; 
    padding-bottom: 5px; 
    width: 170px;
    font: 12px arial,sans-serif;
    font-family: sans-serif;
    font-weight: bold;
}

.searchColumns tr:hover{
    background: #d0e3f5;
}


#selectColumnsForm{
 
    width: 220px;
    max-height:200px;    
    overflow: auto ;
    padding-left: 15px;
}

#conditions{
}

.warning{
    border: 2px dashed  #494a49;
    background-color: #F1F1F1;
    padding: 10px;
    font:12px arial,sans-serif;
    font-family: sans-serif;
    display: inline-block;
    min-width: 400px;

}

.warning li{
    margin-bottom: 5px; 

}

.resalt{
    font:14px arial,sans-serif;
    font-weight: bold;
    
}

.scrollable{
    overflow:auto;
    width:98%;
    height:200px;
}

.scrollable td{
    background-color: #ffffff;
}


.alarm{
    background-color: #D86F5C;
    color:#ffffff;
}

.advertMsg{
    width: 50%;
    font: 16px arial,sans-serif;
    color: rgb(1, 13, 49);
    border-radius: 3px;
    background: -webkit-linear-gradient(top, rgb(171, 208, 255) 0%, rgb(152, 193, 255) 100%);
    padding: 7px;
    border: 1px solid rgb(120, 120, 253);
}


.advertMsg b {
    font-size: 14px;
}

.adviceHeader{
    font: 12px arial,sans-serif;
    font-weight:bold;
    color: rgb(1, 13, 49);
    border-radius: 3px;
    background: -webkit-linear-gradient(top, rgb(255, 215, 178) 0%, rgb(255, 203, 163) 100%);
    padding: 2px;
    border: 1px solid rgb(206, 183, 134);
}

.advice{
    width: 100%;
    text-align: center;
    margin-left: -60px !important;
    font: 18px arial,sans-serif;
    font-weight: bold;
    color: rgb(47, 47, 48);
    border-radius: 3px;
    background: -webkit-linear-gradient(top, rgb(255, 215, 178) 0%, rgb(255, 203, 163) 100%);
    padding: 10px;
    border: 1px solid rgb(206, 183, 134);
}


.nota{
    font-size: 0.9em;
    font-style: italic;
}

table.multibox{
    border: none !important;
    /*margin-left: 5px !important;*/
}

table.multibox tr{
     border: none !important;
     /*border-bottom: 1px solid #ccc !important;
     border-top: 1px solid #ccc !important;*/
}
table.multibox td{
     border: none !important;
     padding: 0px 0px 2px 2px !important;

}

.tableFlange{
    /*font-size: 13px;
    background: #cccccc;*/
    border-collapse: separate !important;
    border-spacing: 0px 2px !important;
}

.tableFlange td{
    max-width: 115px;
    vertical-align: middle;
}

.documents { 
    font:12px arial,sans-serif ;
    font-family: sans-serif;
    position: fixed;
    top: 220px;
    left: 10px;
    min-height: 50px;
    width: 10%;
    padding: 5px;
}

.documents span{
    color: #e2e2e2;
}

.documents li{
    padding-bottom: 2px;
}

.documents a{
    font-size:11px !important;
    color: #ebebeb;  
}

.paginationControl{
    font:12px arial,sans-serif ;
    font-family: sans-serif;
    color:#393939;
    margin-bottom: 5px;
}

.paginationControl a{
    font:12px arial,sans-serif ;
    font-family: sans-serif;
    color:#393939;
    margin-bottom: 5px;
    text-decoration: none;
}

.disabled{
    font:12px arial,sans-serif ;
    color:#bbbbbb!important;

}


.selectedpage{
    font-weight: bold;
    color: #fff;
    background-color: #787878;
    padding-left: 5px;
    padding-right: 5px;
    margin-left: -5px;
    margin-right: -5px;
    /*border-left: 1px solid #000;
    border-right: 1px solid #000;*/
}
